@media (max-width: 1280px) {
    /* .about_box > li > div > span {
        font-size: 1.7rem;
    }
    .about_box > li > div > h3 {
        font-size: 3.5rem;
    }
    .about_box > li > div > p {
        font-size: 1.7rem;
    }
    .imug_down_link > h4 {
        font-size: 1.4rem;
    }
    .imug_down_link > img {
        width: 1.4rem;
    } */
    .about_box > li > div > span {
        font-size: 1.5rem;
    }
    .about_box > li > div > h3 {
        font-size: 3.2rem;
    }
    .about_box > li > div > p {
        font-size: 1.5rem;
        margin-bottom: 4.3rem;
    }
    .about_box > li:nth-child(even) > div {
        padding-left: 8.16%;
    }
    .about_box > li > div > img {
        width: 4.4rem;
        margin-bottom: 2rem;
    }
    .about_box > li:nth-child(even) > div {
        padding-left: 8.16%;
    }

    .event_txt h3 {
        font-size: 3rem;
    }
    .event_txt img {
        width: 4.2rem;
        height: 2rem;
    }
}

@media (max-width: 1000px) {
    .mobile {
        display: none;
    }

    .header_logo > img {
        left: 4rem;
    }
    header > ul {
        gap: 2.2rem;
    }
    header > ul > li > a {
        font-size: 1.5rem;
    }
    .header_logo > img {
        width: 10.4rem;
        height: 3.9rem;
        /* 원래는 3.6 이미지 교체 필요 */
    }
    .main_info_txt {
        margin-bottom: 11vw;
    }
    .main_info_txt > p {
        font-size: 1.6rem;
    }
    .main_info_txt > h2 {
        font-size: 4.2rem;
    }

    .main_bottom_txt {
        margin-top: 9.5vw;
    }

    /* .about_box > li > div > span {
        font-size: 1.4rem;
    }
    .about_box > li > div > h3 {
        font-size: 3rem;
    }
    .about_box > li > div > p {
        font-size: 1.4rem;
        margin-bottom: 4.3rem;
    }
    .about_box > li:nth-child(even) > div {
        padding-left: 8.16%;
    }
    .about_box > li > div > img {
        width: 4.4rem;
        margin-bottom: 2rem;
    } */
}
@media (max-width: 800px) {
    .about_box > li > div > span {
        font-size: 1.2rem;
    }
    .about_box > li > div > h3 {
        font-size: 2.5rem;
    }
    .about_box > li > div > p {
        font-size: 1.2rem;
        margin-bottom: 3.8rem;
    }
    .imug_down_link > h4 {
        font-size: 1.1rem;
    }
    .imug_down_link > img {
        width: 1.1rem;
    }
    .about_box > li:nth-child(even) > div {
        padding-left: 6.5%;
    }
    .about_box > li > div > img {
        width: 3.8rem;
        margin-bottom: 1.8rem;
    }
    .event_txt h3 {
        font-size: 2.4rem;
    }
    .event_txt img {
        width: 3.8rem;
        height: 1.6rem;
    }
}

@media (max-width: 650px) {
    .web {
        display: none;
    }
    header > ul > li > a {
        font-size: 1.5rem;
    }

    .play_icon {
        gap: 0.4rem;
    }
    .play_icon > a {
        gap: 0.1rem;
        height: 4rem;
        padding: 0 1.7rem;
        width: fit-content;
    }
    .play_icon > a > img {
        height: 1.8rem;
        width: 1.8rem;
    }
    .play_icon > a > p {
        font-size: 1.2rem;
        font-weight: 800;
        color: var(--color-gray02);
    }

    /* main */

    .main {
        background-color: var(--color-main);
        padding: 7.8rem 0 4.6rem;
    }

    .main_info_txt {
        margin-bottom: 15.3vw;
    }
    .main_info_txt > p {
        font-size: 1.6rem;
        margin-bottom: 0.6rem;
    }
    .main_info_txt > h2 {
        font-size: 3.6rem;
        letter-spacing: -0.4;
        margin-bottom: 1.5rem;
    }

    .main_bottom_txt {
        font-size: 1.6rem;
        letter-spacing: -0.48;
        line-height: 1.5;

        margin-top: 14.7vw;
        display: flex;
        flex-direction: column;
    }

    /* about */
    .about {
        padding: 3.6rem 0 7.2rem;
    }
    .about_box {
        gap: 5.6rem;
        padding: 0 2rem;
    }

    .about_box > li {
        flex-direction: column;
        gap: 1.35rem;
        text-align: center;
    }
    .about_box > li:nth-child(even) {
        flex-direction: column;
    }

    .about_box > li:nth-child(even) > div {
        padding-left: 0;
    }
    .about_box > li > img {
        max-width: 64rem;
        min-width: 0;
        height: auto;
        width: 100%;
    }

    .about_box > li > div {
        align-items: center;
    }
    .about_box > li > div > img {
        width: 4.5rem;
        margin-bottom: 0.9rem;
    }
    .about_box > li > div > span {
        font-size: 1.8rem;
        margin-bottom: 0.6rem;
    }
    .about_box > li > div > h3 {
        font-size: 2.8rem;
        line-height: 1.4;
        letter-spacing: -0.6px;
        margin-bottom: 0.2rem;
    }
    .about_box > li > div > p {
        font-size: 1.8rem;
        margin-bottom: 2.3rem;
    }

    .imug_down_link > h4 {
        font-size: 1.5rem;
    }
    .imug_down_link > img {
        width: 1.5rem;
    }

    .mini {
        display: block;
    }
    .slide_img_box div {
        margin-right: 1.4rem;
        object-fit: cover;
        border-radius: 1.2rem;
    }
    .slide_img_box div img {
        width: 575vw;
        min-width: 207rem;
        max-width: 240rem;
    }
    .mobile_event {
        display: block;
    }
    .web_event {
        display: none;
    }
    .event {
        gap: 1.4rem;
        padding: 4rem 2rem 3.6rem;
    }
    .event_txt {
        gap: 0.6em;
        justify-content: center;
    }
    .event_txt h3 {
        font-size: 2.4rem;
        line-height: 1.33;
        letter-spacing: -0.48px;
    }
    .event_txt img {
        width: 3.6rem;
        height: 1.8rem;
    }
    .section_line {
        padding: 0 2rem;
    }
}
@media (max-width: 500px) {
    .main_info_txt > h2 {
        font-size: 3rem;
    }
    .main_info_txt > h4 {
        font-size: 1.6rem;
    }
    .black_play_icon {
        flex-wrap: wrap;
        justify-content: center;
        padding: 0;
        gap: 0.8rem 0.4rem 0.8rem 0.4rem;
    }
    .black_play_icon .google img {
        max-width: 14.2rem;
        max-height: 5rem;
    }
    .black_play_icon .apple img {
        max-width: 13.8rem;
        max-height: 5rem;
    }
    .black_play_icon .web_browser img {
        max-width: 15.4rem;
        max-height: 5rem;
    }
}
@media (max-width: 420px) {
    .main_info_txt {
        margin-bottom: 17.3vw;
    }
    .main_info_txt > p {
        font-size: 1.4rem;
    }
    .main_info_txt > h2 {
        font-size: 2.4rem;
    }

    .main_bottom_txt {
        margin-top: 16.7vw;
    }

    .about_box > li > div > img {
        width: 3.4rem;
    }
    .about_box > li > div > span {
        font-size: 1.6rem;
    }
    .about_box > li > div > h3 {
        font-size: 2.4rem;
        letter-spacing: -0.48px;
        line-height: 1.33;
    }
    .about_box > li > div > p {
        font-size: 1.6rem;
    }
}

@media (max-width: 330px) {
    .main_info_txt > h2 {
        font-size: 2.2rem;
    }
}
